[
  {
    "id": 98577,
    "icon": "ph-shield-warning",
    "name": "Security",
    "url": "/security",
    "key": "Security"
  },
  {
    "id": 36845,
    "icon": "ph-chart-bar",
    "name": "Analytics",
    "url": "/analytics",
    "key": "Analytics"
  },
  {
    "id": 35567,
    "icon": "ph-lock-key",
    "name": "Privacy",
    "url": "/privacy",
    "key": "Privacy"
  },
  {
    "id": 45678,
    "icon": "ph-phone",
    "name": "Voice",
    "url": "/voice",
    "key": "Voice"
  }
]
